<?php
session_start();

$response = array();

if (isset($_SESSION['galoneraUpdate'])) {
    $response['update'] = $_SESSION['galoneraUpdate'];
} else {
    $response['error'] = "¡No existe un dato en la sesión [galoneraUpdate]!";
}

echo json_encode($response);
?>
